.swiper  {
    width: 100%;
    margin: 0 auto !important;
    overflow: visible !important;
  }
  
  .swiper-slide {
    max-width:1120px !important; 
    box-sizing: border-box;
    width: 100% !important;
   }
  
   #slide li > img {
    display: block;
    margin: 0 auto;
  }
  
  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    margin-top: 10px;
    position: unset;
  }
  
  .top_slide {
    padding: 30px 0 15px;
  }
  
  .sw-box {
    display: flex;
    gap: 50px;
    box-shadow: 0 5px 20px #d0d0d0;
  }

  .sw-box-img {
    width: 26%;
  }
  
  .sw-box-txt {
    padding: 24px 10px 24px 0;
    width: 70%;
  }
  
  .sw-box-txt .tag {
    font-size: 12px;
    color: #00A2E0;
    border: 1px solid #00A2E0;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 10px;
  }
  
  .sw-box-txt .title {
    width: 100%;
    font-size: 24px;
    color: #396A8E;
    font-weight: bold;
    margin: 10px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: auto;
  }
  
  .sw-box-txt .sub {

    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: auto;
  }
  
.swiper-slide.bl:hover{
  opacity: .85 !important;
}

@media only screen and (max-width: 980px) {
  .sw-box {
    gap: 30px;
  }
  .sw-box-txt .title {
    font-size: 18px;
  }
  .sw-box-txt {
    padding: 16px 10px 16px 0;
  }
  .sw-box-txt .sub {
    font-size: 14px;
  }
  .sw-box-img {
    width: 35%;
  }
}

@media only screen and (max-width: 690px) {
  .sw-box {
    display: flex;
  flex-direction: column;
  align-content: space-around;
  gap: 15px;
  }
  .sw-box-img {
    width: 100%;
  }
  .sw-box-img img {
    width: 100%;
  }
  .sw-box-txt {
    width: 100%;
    padding: 10px;
  }
  .sw-box-txt .title {
    font-size: 16px;
    -webkit-line-clamp: 3;
  }
  .sw-box-txt .sub {
    -webkit-line-clamp: 3;
  }
}
